@charset "UTF-8";
/* CSS Document */

body{ 
font-family: 'Droid Sans', sans-serif;background-color: #eee9b7; color:#3E3027;
}

#cookie-law { 
    max-width:940px;
    background:#EEEADD; 
    margin:10px auto 0; 
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
}
 
#cookie-law p { 
    padding:10px; 
    font-size:1.2em; 
    font-weight:bold; 
    text-align:center; 
    color:#682008; 
    margin:0;
}

a{ color:#3E3027; text-decoration:none;}a:hover{ text-decoration:underline;}
#logo{ float:left; padding:0; margin:0;}

ul{ display:inline-block; list-style-type:none;}
li { display:inline; list-style-type:none; font-family:"Oswald"; font-weight:bold; }

#containerslide{ background:url(../img/sf_video.png) repeat-x center;  width: 100%;}
#containervideo{background:url(../img/sf_video.png) repeat-x center;  width: 100%;}
#video iframe {-webkit-box-shadow: 0px 0px 17px rgba(50, 50, 50, 0.94);-moz-box-shadow:    0px 0px 17px rgba(50, 50, 50, 0.94);box-shadow:         0px 0px 17px rgba(50, 50, 50, 0.94);}

#sitemenu{ text-align:left;}
#sitemenu li { font-size:16px;}
#sitemenu li a{ text-decoration:none; color:#3E3027; padding: 10px; line-height:2.6em;}
#sitemenu li a:hover{ text-decoration:none; background:#3E3027; line-height:2.6em; color:#eee9b7; -webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 9px rgba(50, 50, 50, 0.75);}
.casalebot {color:#eee9b7; text-decoration:none; background:#3E3027;padding: 10px; line-height:2.6em; ; -webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px 0px 9px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 9px rgba(50, 50, 50, 0.75);}

#langmenu{ display:inline-block; float:right; text-align:right; margin-top: 10px;}
#langmenu li a img:hover { margin:0; padding:0; -webkit-box-shadow: 0px 0px 9px rgba(30, 30, 30, 0.75);-moz-box-shadow:    0px 0px 9px rgba(30, 30, 30, 0.75); box-shadow:0px 0px 9px rgba(30, 30, 30, 0.75);}

#mainmenu { float:right; margin: 5px; padding: 0; text-align:right; line-height: 200px; margin-top: 80px; font-size: 14px;}
#mainmenu li { padding: 0; margin: 5px;}
#mainmenu li a{ text-decoration:none; color:#3E3027; padding: 0; margin: 0;}
#mainmenu li a:hover{ text-decoration:underline; margin: 0; padding:0;}

#containermain{ background: url(../img/sf_main.png) repeat-y; background-size:contain; margin-top: -100px; padding-bottom:100px; width: 100%;}
#content, #sidebar{ margin-top: 120px;}
#content p { font-size:16px; line-height: 28px; padding:10px; text-align:justify;}
#content h1{ padding:10px; text-align:center; }

.rslides_container3{ margin-top: -50px; }

#sidebar img{ margin-top: 10px; margin-bottom: 10px;}
.fb-like-box {  margin-top: 10px; margin-bottom: 10px; }
#fb-root { display: none;}
#facebook-jssdk{ display: none;}

#footer{ background:#3E3027; padding-top: 10px; padding-bottom: 10px; margin: 0; width: 100%; text-align:center;}
#footer p{ line-height: 5em; color:#eee9b7; font-weight:lighter; font-size:11px;}
#footer a { color:#eee9b7; text-decoration: none;}
#footer a:hover{ text-decoration:underline;}

#credits{ background-color: #3E3027; overflow:auto; }
#cc{ display:block; margin:auto; margin-bottom: 10px;}

@media screen and (max-width: 680px) {
	#containermain{ background: #eee9b7; }
	} 